CREATE TABLE gl_reval_chd_ranges_gt (
    FLEX_VALUE_SET_ID        NUMBER(10, 0)    NOT NULL,
    PARENT_FLEX_VALUE        VARCHAR2(100)    NOT NULL,
    CHILD_FLEX_VALUE_LOW     VARCHAR2(100)    NOT NULL,
    CHILD_FLEX_VALUE_HIGH    VARCHAR2(100)    NOT NULL,
    FLEX_VALUE_SET_ID        NUMBER(10, 0)    NOT NULL,
    PARENT_FLEX_VALUE        VARCHAR2(100)    NOT NULL,
    CHILD_FLEX_VALUE_LOW     VARCHAR2(100)    NOT NULL,
    CHILD_FLEX_VALUE_HIGH    VARCHAR2(100)    NOT NULL
);
